{
  "__type__": "cc.JsonAsset",
  "_name": "CLICK_DATA",
  "_objFlags": 0,
  "_native": "",
  "json": {
    "data": {
      "type": 1,
      "success": false,
      "round": 0,
      "choice": 0,
      "rightChoice": 0,
      "item": "",
      "roundType": 0,
      "stepTime": 0,
      "levelConfig": 0,
      "ignite": false,
      "igniteCount": 0
    }
  }
}